<?php
	if (!isset($_SESSION)) {

		session_start();

		$User_Id = $_SESSION['IdUser'];
		$Query = "
			SELECT
				user.Id, user.Nombre, user.Apellidos,
				concat( user.Nombre,' ',user.Apellidos ) AS Name,
				user.Valido, user.Activo
			FROM Usuarios user
			WHERE user.Id = '$User_Id'
			GROUP BY user.Id
		";
	  $Result = mysqli_query($mysqli, $Query);
	  $User = mysqli_fetch_assoc($Result);

		//Cuenta Absender
		$Query = "
			SELECT
				cue.Id,
				cue.FechaVigencia, cue.Activo
			FROM Absender_Cuenta cue
			WHERE cue.Fk_Usuario = '$User[Id]'
		";
	  $Result = mysqli_query($mysqli, $Query);
	  $CuentaAbsender = mysqli_fetch_assoc($Result);
		//End Cuenta Absender

	}
?>
